Build #1 for terrahs-0.9

[all reports]

Package terrahs-0.9
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-21 10:04:59.739085 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: terrahs-0.9 (user goal)
next goal: base (dependency of terrahs-0.9)
rejecting: base-4.7.0.1/installed-e4b... (conflict: terrahs => base>=2 && <4)
rejecting: base-4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0, 4.5.1.0,
4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1, 4.2.0.0,
4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires installed
instance)
Dependency tree exhaustively searched.